RubyGems Navigation menu

capybara-react-datetime 1.0.1

Helper for changing date input of react-datetime library

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.1 - July 31, 2019 (9.0 KB)
显示所有版本 (共 2 个)

Development 依赖 (5):

capybara ~> 3.11, >= 3.11.1
capybara-screenshot ~> 1.0, >= 1.0.22
phantomjs ~> 2.1, >= 2.1.1.0
poltergeist ~> 1.18, >= 1.18.1
rspec >= 3.8.0, ~> 3.8

业主:

推送:

作者:

  • Osho Giri

SHA 256 校验和:

214fb5e29304fc1270aab465fe3743c28e728501adeb2504bf78f56724b3226f

下载总量 3,370

这个版本 3,329

许可:

MIT

需要的 Ruby 版本: >= 2.3.8

链接: